<?php
require_once('../../include/class.inc.php'); 


$id=$_GET["id"];
$sql="delete from vote where id='$id'";
$result=$my->data_work($sql); 
if($result)
{
	echo ("<script type='text/javascript'>alert('删除成功！！');location.href='vote.php';</script>");
}
else
{
	echo ("<script type='text/javascript'>alert('删除失败！！');location.href='vote.php';</script>");
}
?>